Bump js-yaml from 3.14.1 to 4.1.0 in /awx/ui Bumps [js-yaml](https://github.com/nodeca/js-yaml) from 3.14.1 to 4.1.0. - [Release notes](https://github.com/nodeca/js-yaml/releases) - [Changelog](https://github.com/nodeca/js-yaml/blob/master/CHANGELOG.md) - [Commits](https://github.com/nodeca/js-yaml/compare/3.14.1...4.1.0) --- updated-dependencies: - dependency-name: js-yaml dependency-type: direct:production update-type: version-update:semver-major ... Signed-off-by: dependabot[bot] <support@github.com>


Коммит 80f0e72 1 июня 2022 г., 09:55:28 UTC